/*REUSABLE CSS FOR DRUPAL PROJECT*/

img {
  border:0;
  max-width:100%;
  height:auto !important;
}

.clear {
  clear:both;
  height:0;
  overflow:hidden;
}

.clearfix:before,
.clearfix:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
}

.dn {
  display:none;
}

header, nav, aside, section, article, footer {
  display:block;
}

/*TABS FOR EDITING*/

ul.tabs:before,
ul.tabs:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

ul.tabs:after {
  clear: both;
}

ul.tabs {
  zoom: 1;
}


ul.tabs{
	border-bottom: solid 1px #CCC;
	margin-bottom: 18px;
}
ul.tabs li{
	list-style: none;
	display: inline;

}
ul.tabs li a{
	padding: 6px 9px;
	text-decoration: none;
	color: #000;
	display: block;
	float: left;

}
ul.tabs li a.active{
	background: #222;
	color: #FFF;
	padding: 6px 9px;
}
ul.tabs li a:hover{
	background-color: #CCC;
	padding: 6px 9px;
}

/*ALERT MESSAGES*/

div.alert-box{
  margin-top: 20px;
	background-color: #e6dfbd;
	padding: 9px 18px;
	margin-bottom: 0px;
	font-weight: bold;
	color: #000000;
	font-size:1.2em;
}

div.alert-box.alert{
	background-color: #ff9393;
	color: #850707;
}

div.alert-box ul{
	padding-left: 9px;
}

div.alert-box .close{
	float: right;
	margin-right: 5px;
	color: #FFF;
	text-decoration: none;
}

/************************
 * Page
 ************************/

.column, .sidebar{
	float: left;
	position: relative;
	display: inline;
}

/************************
 * Tableaux
 ************************/
table{
	margin: 15px 0;
	width: 100%;
	text-align: left;
}
table tr{
	
}
table tr td{
	padding: 0.5em 0.9em;
	border: solid 2px #FFF;
	
}
table tr th{
	background: #ececec;
	padding: 0.5em 0.9em;
	border: solid 2px #FFF;
}
table tr th a:link, table tr th a:visited{
	color: #000;
}
table tr:nth-of-type(2n), table tr.even{
	background: #F6F6F6;
}
